
html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	line-height: 120%;
	background: transparent;
	font-size: 12px;direction:ltr;
}
body,table,td {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
form, submit,input,textarea,button {font-family: Arial;direction:ltr;}

.contacten #rsform_24_page_0,.contacten #rsform_32_page_0 {padding-left:20px;padding-top:20px;}
.contacten #rsform_24_page_0 .formRow,.contacten #rsform_32_page_0 .formRow {max-width:690px;width:100%;display: block;}
.contacten #rsform_31_page_0 .formRow,.contacten #rsform_34_page_0 .formRow  {margin-top:10px;max-width:690px;width:100%;display: block;}

fieldset {border:none;direction:ltr;}

.formError {
    font-size: 12px;
}

div.formBody {    float: left!important;}
.btnCal.rsform-calendar-button {display:none;}
.contacten #rsform_24_page_0 .rsform-submit-button, 
.contacten #rsform_31_page_0 .rsform-submit-button,.contacten #rsform_32_page_0 .rsform-submit-button,.contacten #rsform_34_page_0 .rsform-submit-button
 {cursor:pointer;background:#e1b51e;color:#ffffff;padding:10px 30px;font-size:16px;border-radius: 8px;}
.contacten #rsform_30_page_0 .rsform-submit-button, .contacten #rsform_33_page_0 .rsform-submit-button {cursor:pointer;background:#ffffff;border:none; color:#c04d76;padding:10px;font-size:16px;}

.contacten #rsform_30_page_0 .rsform-block,.contacten #rsform_33_page_0 .rsform-block {width: 100%;display:block;min-height:1px;margin-bottom:10px;text-align:left;}


input {
    width: 100%; max-width:200px;
    text-align:left;
    border: 1px solid #818a91;flex-grow: 1;vertical-align: middle;
    -webkit-box-flex: 1;display:block;padding:6px;
}
textarea {width:93%;text-align:left;padding:6px;height:56px;}


@media only screen and (max-width:600px){
.contacten #rsform_24_page_0 .formSpan4,.contacten #rsform_31_page_0 .formSpan4,.contacten #rsform_32_page_0 .formSpan4,.contacten #rsform_34_page_0 .formSpan4  {width:100%;min-height: 1px;text-align:left;display:block;}
}
@media only screen and (min-width:601px){
.contacten #rsform_24_page_0 .formSpan4,.contacten #rsform_31_page_0 .formSpan4,.contacten #rsform_32_page_0 .formSpan4,.contacten #rsform_34_page_0 .formSpan4 {vertical-align:top;width:33%;display:inline-block;min-height: 1px;text-align:left;}
}